Bug 1126848 - disrupted sentence in default logwatch.conf file
Summary: disrupted sentence in default logwatch.conf file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: logwatch
Version: 7.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: Martin Frodl
URL:
Whiteboard:
Depends On:
Blocks: 1126849
TreeView+ depends on / blocked
 
Reported: 2014-08-05 12:38 UTC by Martin Frodl
Modified: 2016-11-04 03:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1126849 (view as bug list)
Environment:
Last Closed: 2016-11-04 03:30:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2312 normal SHIPPED_LIVE logwatch bug fix update 2016-11-03 13:41:34 UTC

Description Martin Frodl 2014-08-05 12:38:41 UTC
Description of problem:

Starting from line 59, the default config file /usr/share/logwatch/default.conf/logwatch.conf reads:

# Use archives?  If set to 'Yes', the archives of logfiles
# (i.e. /var/log/messages.1 or /var/log/messages.1.gz) will
# be searched in addition to the /var/log/messages file.
# This usually will not do much if your range is set to just
# 'Yesterday' or 'Today'... it is probably best used with
# By default this is now set to Yes. To turn off Archives uncomment this.
#Archives = No
# Range = All

What was probably meant is the following:

# Use archives?  If set to 'Yes', the archives of logfiles
# (i.e. /var/log/messages.1 or /var/log/messages.1.gz) will
# be searched in addition to the /var/log/messages file.
# This usually will not do much if your range is set to just
# 'Yesterday' or 'Today'... it is probably best used with
# Range = All
# By default this is now set to Yes. To turn off Archives uncomment this.
#Archives = No

That is to say, the last line containing '# Range = All' should be placed two lines higher for the text to make sense.


Version-Release number of selected component (if applicable):
logwatch-7.4.0-28.20130522svn140.el7

Comment 7 errata-xmlrpc 2016-11-04 03:30:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2312.html


Note You need to log in before you can comment on or make changes to this bug.